# translation of kpasswdserver.po to Bulgarian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Yasen Pramatarov <yasen@lindeas.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kpasswdserver\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 12:32+0000\n"
"PO-Revision-Date: 2009-07-24 12:30+0000\n"
"Last-Translator: Yasen Pramatarov <Unknown>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 02:15+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kpasswdserver.cpp:535
msgid "Do you want to retry?"
msgstr "Искате ли да опитате отново?"

#: kpasswdserver.cpp:537
msgid "Authentication"
msgstr "Автентикация"

#: kpasswdserver.cpp:537
msgid "Retry"
msgstr "Отново"

#: kpasswdserver.cpp:584
msgid "Authorization Dialog"
msgstr "Прозорец за автентикация"
